.titulo-confira-port{font:60px bebas_neuebold;color:#0a0c2a;width:96%;float:left;margin:55px 2%;}
.titulo-confira-port b{color:#ba9755;}

.fundo-navega-port{width:100%;float:left;height:64px;background:#0a0c2a;margin:0 0 80px 0;}
.nav-port{width:96%;float:left;margin:0 2%;height:100%;display:flex;align-items:center;justify-content:space-between;}
.nav-port a{font:14.5px montserrat-regular;color:#fff;float:left;padding:0 60px;height:100%;display:flex;align-items:center;}
.nav-port a:hover{background:#ba9755;}


.engloba-port{width:96%;margin:0 2%;float:left;display:flex;flex-flow:wrap;}
.port{width:30%;float:left;margin:0 3% 30px 0;}
.img-port{width:100%;height:300px;float:left;}
.port p{font:16px montserrat-medium;color:#555555;float:left;width:100%;margin:30px 0;text-align:center;}

.img-port img{width:100%;height:100%;float:left;}

.fundo-compromisso{background:none;}
.engloba-compromisso .compromissao p{color:#555555;}
.linha-cinza-obra{width:92%;height:2px;background:#acadb7;float:left;margin:60px 4% 0 4%;display:block;}

.ativo-menu-pagina{background:#ba9755;}

@media(max-width:1082px){
.nav-port a{font-size:14px;padding:0 50px;}
}
@media(max-width:990px){

.nav-port a{width: 100%;text-align: center;justify-content: center;padding:10px 0;}
.nav-port{flex-flow:column;}
.fundo-navega-port{height:auto;margin: 0 0 20px 0;}

.titulo-confira-port{font-size:20px;margin:20px 2%;text-align:center;}
.engloba-port{flex-flow:column;}
.port{width:100%;margin:0 0 20px 0;}

.img-port{height:200px;width:90%;margin:0 5%;}
.port p{margin:10px 0 0 0;}
.linha-cinza-obra{display:none;}


.nav-port{width:100%;margin:0;}
.fundo-navega-port{display:none;}

}












